@charset "utf-8";

html {
    -ms-overflow-style: scrollbar;
}

* {
    -webkit-text-size-adjust: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.swiper-wrapper,
.swiper-wrapper>* {
    -webkit-transition-property: -webkit-transform, left, top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0px, 0, 0);
    -webkit-transition-timing-function: ease;
    -moz-transition-property: -moz-transform, left, top;
    -moz-transition-duration: 0s;
    -moz-transform: translate3d(0px, 0, 0);
    -moz-transition-timing-function: ease;
    -o-transition-property: -o-transform, left, top;
    -o-transition-duration: 0s;
    -o-transform: translate3d(0px, 0, 0);
    -o-transition-timing-function: ease;
    -o-transform: translate(0px, 0px);
    -ms-transition-property: -ms-transform, left, top;
    -ms-transition-duration: 0s;
    -ms-transform: translate3d(0px, 0, 0);
    -ms-transition-timing-function: ease;
    transition-property: transform, left, top;
    transition-duration: 0s;
    transform: translate3d(0px, 0, 0);
    transition-timing-function: ease;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

body {
    color: #3d3d3d;
    font-family: 'Roboto', \5FAE\8EDF\6B63\9ED1\9AD4, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 15px;
    line-height: 1.8;
}

#nav>ul>li>a,
.page-header h1,
.pro-fea-btn a,
.footer-nav-header a,
.footer-nav-header span,
.footer-info-companyname,
.footer2,
.pro_tab2 thead,
#prodNav .nav-tabs>li>a,
.pro-acce h4,
.back-btn,
.dropdown-menu>li>a,
#lan,
.sb-slidebar>ul>li>a {
    font-family: 'Roboto Condensed', \5FAE\8EDF\6B63\9ED1\9AD4, sans-serif;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    max-width: 100%;
    width: auto\9;
}

form {
    margin: 0;
}

a {
    color: #000000;
    text-decoration: none;
    blr: expression(this.onFocus=this.blur());
    noFocusLine: expression(this.onFocus=this.blur());
}

.header a,
#middle a *,
#footer a *,
#index-middle * {
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.2s;
}

.swiper-container a {
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -ms-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
}

a:hover {
    text-decoration: none;
    color: #b10000;
}

a img {
    border: none;
}

a:focus {
    -moz-outline-style: none;
    outline: none;
    color: inherit;
    text-decoration: none;
}

.table-container {
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 20px;
}

.table-container::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
}

.table-container::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);
}

.table-container>table {
    margin-bottom: 0 !important;
}

#container {
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    overflow-x: hidden;
}

.wrap {
    height: 1%;
}

.wrap:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

.wrap {
    margin: 0 auto;
    width: 1500px;
    text-align: left;
    padding: 0 20px;
}

#header {
    position: absolute;
    right: 50%;
    margin-right: 380px;
    top: 0;
    width: 568px;
    text-align: right;
    padding: 0 40px 0 20px;
    height: 866px;
    z-index: 1
}

#header:before {
    width: 568px;
    height: 866px;
    content: '';
    background: #f9d820;
    position: absolute;
    left: -150px;
    top: 0;
    -moz-transform: skewX(161.2deg);
    -webkit-transform: skewX(161.2deg);
    -o-transform: skewX(161.2deg);
    -ms-transform: skewX(161.2deg);
    transform: skewX(161.2deg);
    z-index: 0
}

#logo,
#nav,
#lan {
    position: relative;
}

#logo a {
    display: block;
    padding: 36px 0 30px;
}

.logo_b {
    height: 71px;
}

#nav>ul {
    list-style: none;
    margin: 0 59px 0 0;
    padding: 0;
    -moz-transform: skewX(161.2deg);
    -webkit-transform: skewX(161.2deg);
    -o-transform: skewX(161.2deg);
    -ms-transform: skewX(161.2deg);
    transform: skewX(161.2deg);
}

#nav>ul>li {
    margin-bottom: 4px;
}

#nav>ul>li>a {
    display: inline-block;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 28px;
    color: #000;
    padding: 5px 20px;
    font-weight: 600;
    position: relative;
}

#nav>ul>li>a>span {
    position: relative;
    display: block;
    z-index: 1;
    -moz-transform: skewX(-161.2deg);
    -webkit-transform: skewX(-161.2deg);
    -o-transform: skewX(-161.2deg);
    -ms-transform: skewX(-161.2deg);
    transform: skewX(-161.2deg);
}

#nav>ul>li>a:before {
    background: #000;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
    opacity: 0;
}

#nav>ul>li>a:hover,
#nav>ul>li.active>a {
    color: #fff;
}

#nav>ul>li>a:hover:before,
#nav>ul>li.active>a:before {
    opacity: 1
}

#lan {
    position: absolute;
    bottom: 15px;
    right: 310px;
}

#lan .dropdown-toggle {
    padding: 4px 8px;
    display: block;
    line-height: 26px;
    height: 34px;
    border: 1px #000 solid;
    font-size: 18px;
    cursor: pointer;
}

#lan .dropdown-menu {
    margin-left: 22px;
    padding: 0;
}

#lan>ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#lan>ul>li {
    display: inline-block;
    margin: 0 2px;
}

#lan>ul>li>a {
    padding: 4px 8px;
    display: block;
    line-height: 26px;
    height: 34px;
    border: 1px transparent solid;
}

#lan>ul>li>a:hover {
    background: #000;
    color: #fff
}

#lan>ul>li.active>a {
    border-color: #000
}

.sb-slidebar>ul>li.language a:before {
    content: " ";
    display: inline-block;
    width: 5px;
    background-color: #f5f5f5a1;
    border-radius: 5px;
    border: 1px solid #f5f5f5a1;
    padding: 1px;
    margin-right: 8px;
    vertical-align: middle;
}

.sb-slidebar>ul>li.language a {
    color: #f5f5f5a1;
}

#header .dropdown-menu {
    left: 100%;
    top: 0;
    margin-top: 0;
    background: rgba(0, 0, 0, 0.8);
    border: 0;
    border-radius: 0;
    z-index: 5;
}

#header .dropdown-menu li a {
    color: #fff;
}

#header .dropdown-menu li a span {
    -moz-transform: skewX(-161.2deg);
    -webkit-transform: skewX(-161.2deg);
    -o-transform: skewX(-161.2deg);
    -ms-transform: skewX(-161.2deg);
    transform: skewX(-161.2deg);
    display: block;
}

#header .dropdown-menu>li {
    margin-bottom: 0.4em;
}

#header .dropdown-menu>li>a {
    font-size: 18px;
}

#header .dropdown-menu>li>a:focus,
#header .dropdown-menu>li>a:hover {
    color: #f9d820;
    background-color: #000;
}

#header .dropdown-menu>.active>a,
#header .dropdown-menu>.active>a:focus,
#header .dropdown-menu>.active>a:hover {
    background: #f9d820;
    color: #000
}

#header .dropdown-menu>li>ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header .dropdown-menu>li>ul>li>a {
    font-size: 14px;
    padding: 1px 12px 1px 22px;
    display: block;
}

#header .dropdown-menu>li>ul>li>a:hover {
    color: #f9d820;
}

#header .dropdown-menu>li>ul>li>ul>li>a:hover {
    color: #f9d820;
}

#header .dropdown-menu .divider {
    background-color: rgba(255, 255, 255, 0.3);
}

#header .dropdown-menu>li>ul .divider {
    background-color: rgba(255, 255, 255, 0.1);
}

#header .dropdown-backdrop {
    z-index: -990;
}

#header .dropdown-menu>li>ul>li>ul {
    list-style: none;
}

#header #lan .dropdown-menu {
    -moz-transform: skewX(161.2deg);
    -webkit-transform: skewX(161.2deg);
    -o-transform: skewX(161.2deg);
    -ms-transform: skewX(161.2deg);
    transform: skewX(161.2deg);
    width: 170px;
}

#header #lan .dropdown-menu>li {
    margin-bottom: 0;
}


/* collapse-group */
.collapse-group {
    margin: 0 0 30px 80px;
}

.collapse-group .panel-default {
    border: 0;
    box-shadow: none;
}

.collapse-group .panel-heading {
    all: revert;
}

.collapse-group .panel-heading .panel-title {
    all: revert;
    margin: 0;
}

.collapse-group .panel-heading button {
    all: revert;
    font-size: 32px;
    font-style: italic;
    font-weight: 700;
    width: 100%;
    border: 0;
    text-align: left;
    padding: 10px 45px 10px 20px;
    transition: all 0.3s ease-out;
    color: #333;
    cursor: pointer;
    position: relative;
}

.collapse-group .panel-heading button::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 7.5px 0 7.5px;
    border-color: #333333 transparent transparent transparent;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    transition: all 0.3s ease-out;
}

.collapse-group .panel-heading button:not(.collapsed) {
    background: #f9d820;
    border-color: #f9d820;
    color: #000;
}

.collapse-group .panel-heading button:not(.collapsed)::after {
    transform: translateY(-50%) rotate(-180deg);
}

.collapse-group .panel-collapse {
    border: 1px solid #f9d820;
    border-top: 0;
}

.collapse-group .panel-body {
    padding: 15px 20px;
}

.collapse-group p {
    color: #3d3d3d;
    font-size: 18px;
    line-height: 1.6em;
    margin: .5em 0 1em;
}

.cate-description .h2,
.cate-description .h3 {
    all: revert;
    margin: 30px 0;
}

.cate-description h2 {
    font-size: 36px;
    font-style: italic;
    font-weight: 700;
}

.cate-description h3 {
    font-size: 32px;
    font-style: italic;
    font-weight: 700;
    margin-bottom: -20px;
}

.collapse-group.collapse-qa-group .panel-title button {
    font-size: 24px;
}


@media(max-width:999px) {

    .collapse-group {
        margin: 0 0 30px 0 !important;
    }

    .collapse-group p {
        font-size: 17px;
    }

    .collapse-group .panel-heading button {
        font-size: 28px;
    }

    .cate-description h2 {
        font-size: 28px;
    }

    .cate-description h3 {
        font-size: 24px;
    }

    .collapse-group.collapse-qa-group .panel-title button {
        font-size: 20px;
    }
}

@media(max-width:767px) {
    .collapse-group p {
        font-size: 16px;
    }
}

@media(max-width:600px) {
    .collapse-group .panel-heading button {
        font-size: 24px;
    }

    .cate-description h2 {
        font-size: 24px;
    }

    .cate-description h3 {
        font-size: 20px;
    }

    .collapse-group.collapse-qa-group .panel-title button {
        font-size: 18px;
    }

    .collapse-group.collapse-qa-group {
        margin-bottom: 10px;
    }
}






































@media(min-width:1700px) {
    #header #lan .dropdown-toggle {
        display: none;
    }

    #header #lan .dropdown-menu {
        display: block;
        position: static;
        width: auto;
        background: transparent;
        -moz-transform: skewX(0deg);
        -webkit-transform: skewX(0deg);
        -o-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
        transform: skewX(0deg);
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #header #lan .dropdown-menu li a {
        color: #000;
    }

    #header #lan .dropdown-menu li a:hover {
        color: #fff;
    }

    #header #lan .dropdown-menu li.active a:hover {
        color: #000;
    }

    #header #lan .dropdown-menu li a span {
        -moz-transform: skewX(0deg);
        -webkit-transform: skewX(0deg);
        -o-transform: skewX(0deg);
        -ms-transform: skewX(0deg);
        transform: skewX(0deg);
    }
}

#header .dropdown-menu>li>ul>li>a span:before {
    content: "\e258";
    font-family: 'Glyphicons Halflings';
    padding-right: 10px;
    color: #f9d820;
}

#header .dropdown-menu>li>ul>li>ul>li>a span:before {
    content: "●";
    font-family: 'Glyphicons Halflings';
    padding-right: 10px;
    color: #f9d820;
    font-size: 8px;
}

#back-wrap {
    width: 120px;
    height: 320px;
    position: absolute;
    top: 485px;
    right: 0;
    overflow: hidden;
}

#back-wrap:before {
    -moz-transform: skewX(161.2deg);
    -webkit-transform: skewX(161.2deg);
    -o-transform: skewX(161.2deg);
    -ms-transform: skewX(161.2deg);
    transform: skewX(161.2deg);
    background: #f9d820;
    content: '';
    position: absolute;
    top: 0;
    left: 70px;
    height: 320px;
    width: 120px;
    z-index: 0;
}

.back-btn {
    position: absolute;
    bottom: 0;
    left: 28px;
    display: block;
    padding: 5px 10px;
    font-size: 18px;
    z-index: 1
}

#middle {
    padding-bottom: 45px;
    padding-top: 30px;
    min-height: 900px;
}

#middle>.wrap {
    padding-left: 295px;
}

#main {}

.breadcrumb {
    background: none;
    border-radius: 0;
    padding: 0;
    text-align: right;
    font-size: 13px;
    font-style: italic;
    margin: 0px 0 50px;
}

.breadcrumb a {
    color: #666666
}

.breadcrumb a:hover {
    color: #222;
}

.page-header {
    border-bottom: 0;
    margin: 40px 0 30px 80px;
    padding: 0;
}

.page-header h1 {
    font-size: 40px;
    font-style: italic;
    font-weight: bold
}

.page-header h1 small {
    color: #999999;
    font-size: 20px;
}

.page-header span {
    display: block;
    font-size: 16px;
    color: #777777
}

.content:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
    visibility: hidden;
}

.popup-youtube {
    position: relative;
}

.popup-youtube .fa-play-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-size: 60px;
    opacity: 0.4;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.popup-youtube:hover .fa-play-circle {
    opacity: 0.4;
}

.catelists-wrap {
    margin-left: 6%;
}

.catelists-wrap ul {
    list-style: none;
    margin: 0 -20px;
    padding: 0;
}

.catelists-wrap ul:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
    visibility: hidden;
}

.catelists-wrap ul li {
    width: 33.33%;
    float: left;
    text-align: center;
    padding: 0 20px;
    margin-bottom: 30px;
}

.catelists-wrap ul li:nth-child(3n+1) {
    clear: left;
}

.catelists-wrap .catelist-img a {
    display: block;
    padding: 2%;
}

.catelists-wrap .catelist-img a:hover img {
    -moz-transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -o-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
}

.catelists-wrap .catelist-name {
    padding-top: 6px;
}

.catelists-wrap .catelist-name a {
    display: block;
    font-size: 20px;
    line-height: 1.1em
}

.content.products+.page-header {
    margin-top: 70px;
}

.prolists-wrap {
    margin-left: 6%;
}

.prolists-wrap ul {
    list-style: none;
    margin: 0 -25px;
    padding: 0;
}

.prolists-wrap ul:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
    visibility: hidden;
}

.prolists-wrap ul li {
    width: 33.33%;
    float: left;
    padding: 0 25px;
    margin-bottom: 20px;
}

.prolists-wrap ul li:nth-child(3n+1) {
    clear: left;
}

.prolists-wrap .prolist-img a {
    display: block;
    padding: 0 2%;
}

.prolists-wrap .prolist-img a:hover img {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.prolists-wrap .pro-no {
    font-size: 25px;
}

.prolists-wrap .pro-no a {
    display: block;
    line-height: 1em;
}

.prolists-wrap a:hover {
    color: #222;
}

.prolists-wrap .pro-no-ex {
    padding-top: 2px;
}

.prolists-wrap ul li:hover .pro-no {
    border-bottom: 1px #f9d820 solid;
}

.pro-title {
    font-size: 300%;
    color: #3d3d3d;
    font-weight: 600;
    padding: 0 10px;
    border-bottom: 3px solid #f88c06;
    font-style: italic;
}

p.main-ti {
    font-size: 40px;
    font-style: italic;
    font-weight: bold;
    line-height: 30px;
    margin-top: 30px;
}

h1.pro-title {
    font-size: 300%;
    color: #3d3d3d;
    font-weight: 600;
    padding: 0 10px;
    border-bottom: 3px solid #f88c06;
    font-style: italic;
}

.h1 {
    margin: 0 0 10px;
}

.pro-imgs-wrap {
    width: 55%;
    float: left;
    margin-bottom: 35px;
}

.pro-imgs-wrap a {
    display: block;
}

.pro-imgs-wrap img {
    width: 100%;
}

.pro-fea-wrap {
    width: 43%;
    float: right;
    margin-bottom: 20px;
}

.pro-no {
    font-size: 40px;
    border-bottom: 1px solid #222;
    padding: 3px 0 6px 0px;
}

.pro-no-ex {
    font-size: 13px;
    font-weight: 100;
    font-style: italic;
}

.pro-fea-btn a {
    display: inline-block;
    line-height: 36px;
    font-size: 20px;
    margin-right: 12px;
}

.pro-fea-btn a i {
    color: #f9d820;
    font-size: 36px;
    vertical-align: middle;
}

.pro-des {
    margin: 12px 0;
    font-weight: 100;
}

.pro-des ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.pro-des ul li {
    position: relative;
    padding: 0 0 0 15px;
    line-height: 1.4;
    margin-bottom: 0.3em
}

.pro-des ul li:before {
    position: absolute;
    top: 0.7em;
    left: 0;
    content: '';
    width: 3px;
    height: 3px;
    border-radius: 2px;
    background: #666;
    display: block;
}

#prodNav {
    display: block;
    clear: both;
}

#prodNav .nav-tabs {
    border-bottom: 3px solid #f9d820;
    padding: 0 0 0 8px;
}

#prodNav .nav-tabs>li {
    margin-bottom: 0;
    margin-right: 2px;
}

#prodNav .nav>li:before {
    position: absolute;
    content: '';
    background: transparent;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    z-index: 0;
    -moz-transform: skewX(161.2deg);
    -webkit-transform: skewX(161.2deg);
    -o-transform: skewX(161.2deg);
    -ms-transform: skewX(161.2deg);
    transform: skewX(161.2deg);
}

#prodNav .nav>li>a {
    z-index: 1;
    padding: 10px 36px;
}

#prodNav .nav-tabs>li>a {
    margin-right: 0;
    font-size: 20px;
    border: 0;
    border-radius: 0;
    color: #222;
}

#prodNav .nav-tabs>li>a:hover {
    border-color: transparent;
}

#prodNav .nav>li>a:focus,
#prodNav .nav>li>a:hover {
    background-color: transparent;
}

#prodNav .nav-tabs>li.active>a,
#prodNav .nav-tabs>li.active>a:focus,
#prodNav .nav-tabs>li.active>a:hover {
    color: #333;
    background-color: transparent;
    border: 0;
    border-bottom-color: transparent;
}

#prodNav .nav>li:hover:before {
    background: #000;
}

#prodNav .nav>li:hover a {
    color: #fff;
}

#prodNav .nav>li.active:before {
    background: #f9d820;
}

#prodNav .tab-content>.tab-pane {
    padding: 12px 0;
}

#prodNav .panel-group .panel {
    border-radius: 0;
    overflow: hidden;
    border: 0;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .15);
    box-shadow: 0 0 5px rgba(0, 0, 0, .15)
}

#prodNav .panel-group .panel+.panel {
    margin-top: 12px;
}

#prodNav .panel-heading {
    padding: 0;
    position: relative;
    margin: -1px -1px 0;
    border-radius: 15px;
}

#prodNav .panel-heading .panel-title>a {
    padding: 10px 15px;
    display: block;
}

#prodNav .panel-default>.panel-heading a {
    position: relative;
    background: #f9d820;
    color: #000;
}

#prodNav .panel-default:first-child>.panel-heading a {
    background: #f9d820;
}

#prodNav .panel-default>.panel-heading a[aria-expanded="false"] {
    background: #444;
    color: #fff;
}

#prodNav .panel-default>.panel-heading a[aria-expanded="true"] {
    background: #f9d820;
}

#prodNav .panel-default>.panel-heading a:after {
    content: "\f067";
    display: inline-block;
    font: normal normal normal 15px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 12px;
    right: 12px;
}

#prodNav .panel-default:first-child>.panel-heading a:after {
    content: "\f068";
}

#prodNav .panel-default>.panel-heading a[aria-expanded="false"]:after {
    content: "\f067";
}

#prodNav .panel-default>.panel-heading a[aria-expanded="true"]:after {
    content: "\f068";
}

.pro_tab2 {
    width: 100%;
}

.pro_tab2 thead>tr>th,
.pro_tab2 thead>tr>td {
    border-bottom: 1px #f9d820 solid;
    padding: 5px 12px;
    font-size: 18px;
    font-weight: 600;
}

.pro_tab2 tbody>tr>th,
.pro_tab2 tbody>tr>td {
    padding: 5px 12px;
    border-bottom: 1px #dddddd solid;
}

.pro_tab2 tbody>tr.td-bor>th,
.pro_tab2 tbody>tr.td-bor>td {
    border-bottom: 1px #000000 solid;
}

.pro_tab2 tbody>tr>th.th-red {
    border-bottom: 1px #000000 solid;
}

.pro_tab2 tbody>tr:hover>td,
.pro_tab2 tbody>tr:hover>th,
.pro_tab2 .td-hover:hover {
    background: #eeeeee
}

.pro_tab2 tbody>tr:hover>th.th-red {
    background: transparent;
}

/* 表格跨欄hover */
.pro_tab2 tbody>tr .th-fff {
    border: none;
}

.pro_tab2 tbody>tr:hover>th.th-fff {
    background: #ffffff;
}

.pro_tab2 .td-hover>tr>th.th-fff {
    background: #ffffff;
}


.pro-acce {
    width: 50%;
    float: left;
    padding: 0 12px;
    font-weight: 100;
}

.pro-acce+.pro-acce {
    width: 48%;
    margin-left: 2%;
}

.pro-acce h4 {
    color: #222;
    font-size: 22px;
    margin: 0.4em 0 1.2em;
    font-weight: 600;
}

.pro-acce ol {
    margin: 0;
    padding: 0 0 0 1.8em;
}

.pro-acce li {
    line-height: 1.4;
    margin-bottom: 0.4em;
}

.company {
    margin-left: 80px;
}

.company p {
    margin: 20px 0 10px;
    padding: 10px 0;
}

.pro_tab2.com-his_tab tbody>tr>th.th-red {
    border-bottom: 1px solid #fff;
    font-size: 120%;
    background: #000000;
    color: #fff;
    width: 10%;
    text-align: center;
}

.com-his_tab ul {
    padding: 0px 5px;
}

.com-his_tab ul li {
    font-weight: 100;
    line-height: 1.8;
    list-style: none;
}

dt {
    line-height: 1.8em;
}

dd {
    line-height: 1.8em;
    padding: 5px 20px;
}

.profile dt {
    font-weight: 700;
    font-size: 16px;
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 5px 10px;
}

.profile .glyphicon {
    color: #f9d820;
    padding-right: 10px;
}

.com-his_tab ul li:before,
.profile dd:before {
    content: "\e258";
    font-family: 'Glyphicons Halflings';
    padding-right: 10px;
    color: #f9d820;
}

ul.com-business-list li {
    font-weight: 400;
    line-height: 1.8;
}

.company p.txt-title {
    border-bottom: 3px solid #f9d820;
    padding: 0;
    display: inline-block;
    font-size: 120%;
    font-weight: 600;
}

.video-img {
    margin-bottom: 50px;
}

.video-img:hover .fa.fa-play-circle {
    opacity: 1;
}

.video-title {
    border-bottom: 1px solid #c3c3c3;
    font-size: 22px;
    line-height: 1em;
}

.video-img:hover .video-title {
    border-bottom: 1px solid #b10000;
}

.news-box {
    padding: 20px;
    margin: 20px 0;
    border-bottom: 1px solid #d8d8d8;
}

.news-title {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 20px;
    background: #f9d820;
    padding: 3px 10px;
}

.news-img {
    text-align: center;
}

.contact button {
    background: #f9d820;
    display: inline-block;
    padding: 5px 18px;
    overflow: hidden;
    border: 0;
    margin: 50px 30px 0;
    font-size: 18px;
}

.contact button:hover {
    background: #000;
    color: #f9d820;
}

.contact .code {
    width: 25%;
    display: inline-block;
}

.contact .red {
    color: #de1d20;
}

label.col-md-3 {
    font-size: 16px;
}

.checkbox label {
    min-height: 35px;
    word-wrap: break-word;
    display: inline-block;
}

.map {
    margin-bottom: 10px;
}

textarea.form-control {
    height: 200px;
}

.company .privacy p {
    margin: 10px 0 0;
    padding: 0;
}

.privacy>ul {
    list-style: outside upper-roman;
}

.privacy>ul>li>ul {
    list-style: outside decimal;
}

#footer {
    background: #333333;
    position: relative;
}

#footer:before {
    content: '';
    background: #f9d820;
    height: 45px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 0
}

#footer>.wrap {
    position: relative;
    z-index: 1
}

.footer1 {
    color: #ffffff;
}

.footer1 a {
    color: #ffffff;
}

#topbtn-wrap {
    float: right;
}

#btntop {
    color: #26242f;
    font-size: 30px;
    line-height: 45px;
    display: block;
}

.footer-smo {
    float: right;
    width: 30%
}

.footer-smo ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

.footer-smo li {
    float: left;
}

.footer-smo li a {
    font-size: 24px;
    padding: 0 10px;
    display: block;
    line-height: 45px;
    color: #26242f;
}

.footer-nav {
    float: left;
}

.footer-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-nav>ul:after {
    clear: both;
    content: '';
    display: block;
    overflow: hidden;
    height: 0;
}

.footer-nav>ul>li {
    float: left;
    padding-right: 10px;
    min-width: 120px;
}

.footer-nav-header a,
.footer-nav-header span {
    font-size: 18px;
    color: #26242f;
    line-height: 23px;
    padding: 11px 0;
    display: block;
}

.footer-nav>ul>li>ul {
    border-right: 1px #505050 solid;
    padding-right: 10px;
    min-height: 220px;
}

.footer-nav>ul>li>ul>li>a {
    font-size: 13px;
    display: block;
    padding: 4px 0;
    line-height: 1.6em;
}

.footer1-r {
    float: right;
}

.footer-cer {
    float: left;
    width: 420px;
    margin-top: 25px;
}

.footer-cer img {
    margin: 0 5px;
}

.footer-info {
    float: left;
    width: 300px;
    margin-top: 45px;
    font-size: 14px;
    font-weight: 100;
    line-height: 1.4
}

.footer-info-companyname {}

.footer2 {
    color: #999999;
    font-size: 13px;
    padding-top: 26px;
    clear: both;
    padding-bottom: 4px;
}

.footer2 a {
    color: #999999;
}

.footer2:after {
    clear: both;
    content: '';
    display: block;
    overflow: hidden;
    height: 0;
}

.copyrights {
    float: left;
    clear: left;
}

#footlink {
    float: right;
}

#footlink ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footlink ul:before {
    content: 'Designed by ';
}

#footlink li {
    display: inline;
}

#footlink li:after {
    content: ', ';
}

#footlink li:last-child:after {
    content: '';
}

.DBS {
    display: inline-block;
    vertical-align: bottom;
}

.toggle-btn {
    background: #000;
    color: #fff;
    font-size: 18px;
    display: none;
}

.toggle-btn a {
    color: #fff;
}

.toggle-btn:after {
    clear: both;
    content: '';
    display: block;
    overflow: hidden;
    height: 0;
}

.sb-toggle-left {
    float: left;
    display: block;
    padding: 5px;
    cursor: pointer;
}

.sb-toggle-right {
    float: right;
    display: block;
    padding: 5px;
    cursor: pointer;
}

.toggle-right-pro,
.toggle-right-com {
    display: none;
}

.toggle-right-pro.active,
.toggle-right-com.active {
    display: inline-block;
}

.toggle-btn i {
    font-size: 24px;
    vertical-align: middle;
    padding: 0 4px;
    display: inline-block;
}

.sb-slidebar {
    text-align: left;
}

.sb-slidebar a {
    color: #fff;
    cursor: pointer;
}

.sb-slidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sb-slidebar>ul>li {
    border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}

.sb-slidebar>ul>li>a {
    padding: 5px 12px;
    display: block;
    font-size: 20px;
}

.sb-slidebar>ul>li.active>a,
.sb-slidebar>ul>li.active>a:hover {
    color: #000;
    background: #f9d820
}

.sb-slidebar>ul>li>a:hover {
    background: rgba(255, 255, 255, 0.15)
}

.sb-slidebar>ul>li>ul>li>a {
    padding: 3px 12px;
    display: block;
}

.sb-slidebar>ul>li>ul>li.active>a {
    color: #999;
}

i.sb-caret {
    width: 0;
    height: 0;
    display: inline-block;
    margin: 0 5px;
    border: 3px solid transparent;
    vertical-align: middle;
    border-top: 3px solid;
    border-bottom: 0px solid transparent;
}

.sb-submenu-active>i.sb-caret {
    border-top: 0px solid transparent;
    border-bottom: 3px solid;
}

.sb-slidebar>ul>li>ul>li>ul>li>a {
    padding: 3px 12px;
    display: block;
}

.swiper-pro-pagination .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    border-radius: 0;
    background: #1a2223;
    opacity: 1;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.swiper-pro-pagination .swiper-pagination-bullet-active {
    background: #ffcd02;
}

.swiper-container.swiper-pro {
    padding-bottom: 8%;
    z-index: 0;
}

/* VIRTUAL SHOWROOM 虛擬展覽館*/
#nav li.n11 a {
    color: #b10000;
}

#nav li.n11 a:hover {
    color: #fff;
}

.sb-menu li.n11 a {
    color: #e60018;
}

@media(max-width:1650px) {
    #back-wrap {
        display: none;
    }
}

@media (max-width:1650px) {
    .wrap {
        width: 100%;
    }

    #header {
        right: auto;
        left: 0;
        margin-right: 0;
        margin-left: -200px;
    }

    .logo_b {
        height: 62px;
    }

    #header {
        height: 700px;
    }

    #header:before {
        height: 700px;
        left: -125px;
    }

    #lan {
        right: 255px;
    }

    #middle {
        min-height: 720px;
    }
}

@media (max-width:1366px) {
    #header {
        margin-left: -210px;
        height: 650px;
    }

    #header:before {
        height: 650px;
        left: -117px;
    }

    #lan {
        right: 239px;
    }

    #middle {
        padding-top: 15px;
        min-height: 670px;
    }

    #middle>.wrap {
        padding-left: 265px;
    }

    .breadcrumb {
        margin-bottom: 30px;
    }

    .page-header {
        margin: 20px 0 20px 90px;
    }

    .footer-smo {
        width: auto;
    }

    .footer-nav {
        margin-bottom: 15px;
        width: 100%;
        float: none;
        clear: both;
    }

    .footer-nav-header a,
    .footer-nav-header span {
        color: #fff;
        font-size: 22px;
    }

    .footer-nav>ul>li {
        width: 25%;
        padding-right: 18px;
        min-width: 0
    }

    .footer-nav>ul>li:nth-child(2) {
        width: 35%;
    }

    .footer-nav>ul>li:nth-child(4) {
        width: 10%;
    }

    .footer1-r {
        clear: both;
        width: 100%;
        padding-top: 30px;
    }

    .footer-cer {
        margin-top: 0;
    }

    .footer-info {
        float: right;
        margin-top: 0;
        line-height: 1.5;
        width: 360px;
    }

    .footer-info-companyname {
        font-size: 16px;
    }

    .content.products+.page-header {
        margin-top: 50px;
    }

    .prolists-wrap {
        margin-left: 8%;
    }

    .prolists-wrap ul {
        margin: 0 -15px;
    }

    .prolists-wrap ul li {
        padding: 0 15px;
    }

    .prolists-wrap .pro-no {
        font-size: 22px;
    }

    .pro-imgs-wrap {
        width: 50%;
        margin-left: 4%;
    }

    .pro-no {
        font-size: 32px;
        margin-top: 0;
    }

    .pro-fea-btn a {
        line-height: 32px;
        font-size: 18px;
    }

    .pro-fea-btn a i {
        font-size: 32px;
    }
}

@media (max-width:1199px) {
    #header {
        margin-left: -270px;
    }

    .logo_b {
        height: 56px;
    }

    #nav>ul {
        margin-right: 57px;
    }

    #nav>ul>li>a {
        font-size: 23px;
    }

    #middle>.wrap {
        padding-left: 195px;
    }

    .catelists-wrap {
        margin-left: 8%;
    }

    .catelists-wrap ul {
        margin: 0 -40px;
    }

    .catelists-wrap ul li {
        width: 50%;
        padding: 0 40px;
    }

    .catelists-wrap ul li:nth-child(3n+1) {
        clear: none;
    }

    .catelists-wrap ul li:nth-child(2n+1) {
        clear: left;
    }

    .catelists-wrap .catelist-name a {
        font-size: 18px;
    }

    .prolists-wrap {
        margin-left: 8%;
    }

    .prolists-wrap ul {
        margin: 0 -40px;
    }

    .prolists-wrap ul li {
        width: 50%;
        padding: 0 40px;
    }

    .prolists-wrap ul li:nth-child(3n+1) {
        clear: none;
    }

    .prolists-wrap ul li:nth-child(2n+1) {
        clear: left;
    }

    .pro-imgs-wrap {
        margin-top: 5%;
    }

    .pro-fea-btn a {
        line-height: 28px;
        font-size: 17px;
        margin-right: 9px;
    }

    .pro-fea-btn a i {
        font-size: 28px;
    }
}

@media (max-width:999px) {
    .toggle-btn {
        display: block;
    }

    #header {
        height: auto;
        margin-left: 0;
        width: auto;
        position: relative;
        padding: 0;
        text-align: center;
        background: none;
        overflow: hidden;
        background: #f9d820
    }

    #header:before {
        height: 75px;
        display: none;
    }

    #header:after {
        clear: both;
        content: '';
        display: block;
        overflow: hidden;
        height: 0;
    }

    #logo {}

    #logo a {
        padding: 6px 10px;
    }

    .logo_b {
        height: 46px;
    }

    #lan,
    #nav {
        display: none;
    }

    #middle {
        padding-top: 4px;
        min-height: 0;
    }

    #middle>.wrap {
        padding-left: 20px;
    }

    .breadcrumb {
        margin-bottom: 10px;
    }

    .page-header {
        margin: 10px 0 20px 0;
    }

    .page-header h1 {
        font-size: 32px;
        margin-top: 0;
    }

    .footer-info {
        width: 280px;
    }

    .content.products+.page-header {
        margin-top: 40px;
    }

    .prolists-wrap,
    .catelists-wrap {
        margin-left: 0;
    }

    .catelists-wrap ul {
        margin: 0 -20px;
    }

    .catelists-wrap ul li {
        padding: 0 20px;
    }

    .pro-imgs-wrap,
    .pro-fea-wrap {
        width: auto;
        float: none;
    }

    .pro-imgs-wrap {
        text-align: center;
        margin: 0 0 20px 0;
    }

    .pro-imgs-wrap img {
        max-height: 300px;
        width: auto;
    }

    .pro-fea-wrap {
        margin-bottom: 25px;
    }

    .pro-no {
        font-size: 30px;
    }

    #prodNav .nav-tabs {
        padding-left: 6px;
    }

    #prodNav .nav>li>a {
        padding: 6px 36px;
    }

    #prodNav .nav-tabs>li>a {
        font-size: 18px;
    }

    .pro-acce h4 {
        margin-bottom: 0.8em;
    }

    .company {
        margin-left: 0;
    }

    .video-img {
        text-align: center;
    }
}

@media (max-width:768px) {

    .sb-site,
    .sb-site-container {
        padding: 0 !important;
    }

    .news-title {
        margin-top: 20px;
    }
}

@media (max-width:767px) {

    .footer-nav>ul>li,
    .footer-nav>ul>li:nth-child(4),
    .footer-nav>ul>li:nth-child(2) {
        width: 50%;
        margin-bottom: 25px;
    }

    .footer-nav>ul>li:nth-child(2n+1) {
        clear: left;
    }

    .footer-nav>ul>li>ul {
        border-right: 0;
        min-height: 0;
    }

    .footer1-r {
        border-top: 1px #505050 solid;
    }

    .footer-cer {
        width: auto;
        float: none;
        margin-bottom: 18px;
        text-align: center;
    }

    .footer-info {
        width: auto;
        float: none;
        text-align: center;
    }

    .footer2 {
        padding-top: 14px;
    }

    .copyrights,
    #footlink {
        float: none;
        text-align: center;
    }

    .catelists-wrap .catelist-name a {
        font-size: 16px;
    }

    .prolists-wrap .pro-no {
        font-size: 20px;
    }

    .pro-imgs-wrap img {
        max-height: 260px;
    }

    .pro-acce,
    .pro-acce+.pro-acce {
        width: auto;
        float: none;
    }

    .pro-acce+.pro-acce {
        margin-top: 25px;
        margin-left: 0;
    }
}

@media (max-width:600px) {
    .popup-youtube .fa-play-circle {
        font-size: 50px;
    }

    .page-header h1 {
        font-size: 28px;
    }

    .page-header h1 small {
        font-size: 18px;
    }

    .prolists-wrap ul {
        margin: 0 -15px;
    }

    .prolists-wrap ul li {
        padding: 0 15px;
    }

    .pro-imgs-wrap img {
        max-height: 220px;
    }

    .pro-no {
        font-size: 24px;
    }

    .pro_tab2 {
        line-height: 1.5em;
    }
}

@media (max-width:480px) {
    .logo_b {
        height: 36px;
    }

    .catelists-wrap ul {
        margin: 0;
    }

    .catelists-wrap ul li {
        width: auto;
        float: none;
        padding: 0;
    }

    .pro-imgs-wrap img {
        max-height: 200px;
    }

    .contact .code {
        width: 100%;
        display: block;
    }
}

@media (max-width:359px) {
    .prolists-wrap ul li {
        width: auto;
        float: none;
    }
}

@media (max-width:320px) {
    .contact button {
        margin: 50px 10px 0;
    }
}

< !--404-->#note_404 {
    margin: 50px
}

#note_404 .mark {
    display: block;
    width: 200px;
    height: 200px;
    text-align: center;
    font-size: 80px;
    background: #f9d820;
    color: #fff;
    padding: 20px;
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 1px #1A8EA5;
    -khtml-box-shadow: 1px 1px 1px #1A8EA5;
    -moz-box-shadow: 1px 1px 1px #1A8EA5;
    -ms-box-shadow: 1px 1px 1px #1A8EA5;
    -o-box-shadow: 1px 1px 1px #1A8EA5;
    box-shadow: 1px 1px 1px #b9a017;
    text-shadow: -1px -1px 1px #b9a017
}

#note_404 .mark::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%
}

#note_404 .mark span {
    vertical-align: middle
}

#note_404 .msg {
    margin: 20px;
    font-size: 30px;
    color: #1A1A1A
}

#note_404 {
    margin-top: 20%;
}



.cate-description {
    font-size: 18px;
    line-height: 1.6em;
    margin: 40px 0 30px 80px;
}

.cate-description p {
    margin: .5em 0 1em;
}

@media (max-width: 1366px) {
    .cate-description {
        margin: 20px 0 20px 90px;
    }
}

@media (max-width: 999px) {
    .cate-description {
        font-size: 17px;
        margin: 10px 0 20px 0;
    }
}

@media (max-width: 767px) {
    .cate-description {
        font-size: 16px;
    }
}

.smp a {
    visibility: hidden;
}
.smp:hover a {
    visibility: visible
}
